# Translation of Plugins - Headers Security Advanced &amp; HSTS WP - Stable (latest release) in Italian
# This file is distributed under the same license as the Plugins - Headers Security Advanced &amp; HSTS WP - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2024-08-08 20:21:17+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: it\n"
"Project-Id-Version: Plugins - Headers Security Advanced &amp; HSTS WP - Stable (latest release)\n"

#. Author of the plugin
#: headers-security-advanced-hsts-wp.php
msgid "🐙 Andrea Ferro"
msgstr "🐙 Andrea Ferro"

#: headers-security-advanced-hsts-wp.php:706
msgid "Congratulations, you are safe!"
msgstr "Congratulazioni, sei al sicuro!"

#: headers-security-advanced-hsts-wp.php:734
msgid "Security is a right, not a privilege. Plugin version %s."
msgstr "La sicurezza è un diritto, non un privilegio. Versione plugin %s."

#: headers-security-advanced-hsts-wp.php:153
#: headers-security-advanced-hsts-wp.php:726
msgid "Donate via PayPal"
msgstr "Dona tramite PayPal"

#: headers-security-advanced-hsts-wp.php:184
msgid "Strict Transport Security (HSTS)"
msgstr "Strict Transport Security (HSTS)"

#: headers-security-advanced-hsts-wp.php:152
#: headers-security-advanced-hsts-wp.php:723
msgid "Buy me a coffee"
msgstr "Offrimi un caffè"

#: headers-security-advanced-hsts-wp.php:223
msgid "Include Subdomains: "
msgstr "Includi i sottodomini: "

#: headers-security-advanced-hsts-wp.php:253
msgid "Preload: "
msgstr "Precaricamento: "

#: headers-security-advanced-hsts-wp.php:182
msgid "Quick selection:"
msgstr "Selezione veloce:"

#: headers-security-advanced-hsts-wp.php:167
msgid "%1$sHelp me decide what the next features of this plugin will be!%2$s Take part in a nerdy survey!"
msgstr "%1$sAiutami a decidere quali saranno le prossime funzionalità di questo plugin!%2$s Partecipa a questo sondaggio per nerd!"

#: headers-security-advanced-hsts-wp.php:195
msgid "Max-Age: "
msgstr "Max-Age: "

#. Author URI of the plugin
#: headers-security-advanced-hsts-wp.php
msgid "https://www.linkedin.com/in/andrea-ferro-55046186/"
msgstr "https://www.linkedin.com/in/andrea-ferro-55046186/"

#. Plugin Name of the plugin
#: headers-security-advanced-hsts-wp.php
#: headers-security-advanced-hsts-wp.php:71
#: headers-security-advanced-hsts-wp.php:72
#: headers-security-advanced-hsts-wp.php:697
msgid "Headers Security Advanced & HSTS WP"
msgstr "Headers Security Advanced & HSTS WP"

#: loader.php:77 pro/loader.php:77
msgid "Settings"
msgstr "Impostazioni"

#: headers-security-advanced-hsts-wp.php:92
msgid "You do not have sufficient permissions to access this page."
msgstr "Non hai i permessi sufficienti per accedere a questa pagina."